@charset "utf-8";

/*서브메인*/
.subIndex_03 #index01 {background:url(/site/portal_new/images/sub03/subIndex01_bg.jpg) right top no-repeat; height:160px; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #e7e7e7;}
.subIndex_03 #index02 {background:url(/site/portal_new/images/sub03/subIndex02_bg.jpg) right top no-repeat; height:160px; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #e7e7e7;}
.subIndex_03 #index03 {background:url(/site/portal_new/images/sub03/subIndex03_bg.gif) right top no-repeat; height:160px; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #e7e7e7;}
* html .subIndex_03 #index03 {background:url(/site/portal_new/images/sub03/subIndex03_6_bg.jpg) right top no-repeat;}
.subIndex_03 #index04 { width:100%;margin-bottom:50px;}
	.subIndex_03 #index04 .index_list01 { float:left; width:195px; margin-left:2px;}
	.subIndex_03 #index04 .index_list02 { float:left; width:140px; margin-left:2px;}
.subIndex_03 #index05 {background:url(/site/portal_new/images/sub03/subIndex05_bg.jpg) right top no-repeat; height:185px; margin-bottom:20px;}
.subIndex_03 #index06 {background:url(/site/portal_new/images/sub03/subIndex06_bg.jpg) right top no-repeat; height:185px; margin-bottom:20px;}
.subIndex_03 #index07 {background:url(/site/portal_new/images/sub03/subIndex07_bg.jpg) right top no-repeat; height:185px; margin-bottom:20px;}
.subIndex_03 #index08 {background:url(/site/portal_new/images/sub03/subIndex08_bg.jpg) right top no-repeat; height:185px; margin-bottom:20px;margin-left:218px;}

.subIndex_03 .indexLayer01 .indexBtn { position:absolute; left:2px; top:120px;}
.subIndex_03 .indexLayer02 .indexBtn, .subIndex_03 .indexLayer03 .indexBtn { position:absolute; left:22px; top:120px;}
/* .subIndex_03 #index05 .indexBtn { top:145px !important;} */

/*서브 컨텐츠*/
.conts_sub03 {position:relative;}
/*.conts_sub03 h3 {background:url(/site/portal_new/images/common/bul_stitle_01.gif) left 1px no-repeat;padding-left:16px;color:#000000; margin-bottom:10px;}*/
.conts_sub03 h4 {font-size:20px;padding-left:16px;color:#000000; margin:30px 0 5px; margin-bottom:15px;}

/*기본 목록스타일*/
.conts_sub03 .text_style01 {padding:5px 0px 0px 0px;}
.conts_sub03 .text_style01 dt {background: url(/site/portal_new/images/common/bul_st_01.png) no-repeat 5px 6px;font-size:18px;padding: 0px 0px 6px 20px;font-weight:500;color: #222;}
.conts_sub03 .text_style01 dd {line-height:1.2;background:url(/site/portal_new/images/common/bul_txt_02.png) no-repeat 10px 5px;padding:0px 0px 7px 24px; margin-top:5px;color: #444;}
.conts_sub03 .text_style01 ul {}
.conts_sub03 .text_style01 li {background:url(/site/portal_new/images/sub01/bul_06.png) no-repeat 0px 11px;padding:0px 0px 0px 13px; line-height:1.6;}
.conts_sub03 .text_style01 li li{background:url(/site/portal_new/images/sub01/bul_05.png) no-repeat 4px 11px;}
.conts_sub03 .text_style01 .bk_none {background:none;}
.conts_sub03 .text_style01 .ft_none {font-weight:normal;}
.conts_sub03 .text_style01 .left_img {float:left;padding:0px 10px 10px 0px;}
.conts_sub03 .text_style02 {padding:5px 10px 5px 10px;background:#eff2f8;margin-bottom:20px;}
.conts_sub03 .p_style01 {padding:5px 5px 0px 10px; display:inline;}

/*이미지 스타일*/
.conts_sub03 .img_style01 {text-align:center;margin-bottom:20px;}
.conts_sub03 .btn_list {position:absolute;right:0px;top:0px;}

/*강원도소개*/
.conts_sub03 .gangwon_area {margin-bottom:18px;}
.gangwon_area h3 { background:none !important; padding:0 !important; margin-bottom:10px !important;}
.conts_sub03 .gangwon_area h5 {padding:0px 0px 6px 17px;}
.conts_sub03 .gangwon_area .gangwon_stext {padding:0px 0px 19px 0;}
.conts_sub03 .gangwon_area .gangwon_explan {float:left;width:470px;padding:0px 0px 0px 17px;line-height:16px;text-align:justify;}
.conts_sub03 .gangwon_area .gangwon_pic {float:right;margin:0px 16px 0px 30px;}
.conts_sub03 .gangwon_area .natural_pic {float:left;margin:0px 17px 0px 0;}
.conts_sub03 .gangwon_area .natural_text {float:right;width:720px;line-height:1.6;text-align:justify;}
.conts_sub03 .gangwon_area .line01 {padding-bottom:12px; width:100%; float: none;}
.conts_sub03 .gangwon_area .fc_01 {color:#0a5cb0;}

.conts_sub03 .gangwon_area02 {background:url(/site/portal_new/images/sub03/bg_gangwon_01.gif) no-repeat left top;width:702px;margin-bottom:18px;}
.conts_sub03 .gangwon_area02 .gangwon_stext {padding:16px 0px 19px 17px;}
.conts_sub03 .gangwon_area02 .gangwon_explan {padding:0px 0px 0px 17px;line-height:16px;text-align:justify;}
.conts_sub03 .gangwon_area02 .gangwon_pic {float:right;margin:0px 16px 0px 30px; display:inline;}
.conts_sub03 .gangwon_area02 .fc_01 {color:#0a5cb0;}
.conts_sub03 .gangwon_area02 .gangwon_explan .feasible {background:url(/site/portal_new/images/sub03/bg_gangwon_middle.gif) repeat-y; margin:6px 0px 15px 0px;}
.conts_sub03 .gangwon_area02 .gangwon_explan .feasible .bg01 {background:url(/site/portal_new/images/sub03/bg_gangwon_top.gif) no-repeat;height:3px;}
.conts_sub03 .gangwon_area02 .gangwon_explan .feasible .bg02 {background:url(/site/portal_new/images/sub03/bg_gangwon_bottom.gif) no-repeat;height:3px;line-height:3px;}
.conts_sub03 .gangwon_area02 .gangwon_explan .feasible ul {padding:4px 0px 4px 0px;}
.conts_sub03 .gangwon_area02 .gangwon_explan .feasible li {line-height:1.6;background:url(/site/portal_new/images/common/bul_04.gif) no-repeat 12px 6px;padding:0px 0px 0px 19px;}
.conts_sub03 .gangwon_area02 .fc_01 {color:#0a5cb0;}

/*행정구역*/
.conts_sub03 .district {margin-bottom:20px;}
.conts_sub03 .district .district_map {float:left;padding-right:10px;}
.conts_sub03 .district dl {float:left;padding:20px 0px 0px 0px;}
.conts_sub03 .district dt {background:url(/site/portal_new/images/common/bul_st_01.png) no-repeat 5px 8px;font-size:18px;padding:0px 0px 3px 25px;}

/*강원의하루*/
.conts_sub03 .day_gangwon {width:675px;margin:0px auto 0px auto;height:100%;}
.conts_sub03 .day_gangwon ul {}
.conts_sub03 .day_gangwon li {float:left; display:inline; position:relative;margin:0px 5px 10px 5px;}
.conts_sub03 .day_gangwon span {position:absolute;top:97px;left:0px;width:125px;text-align:center;}


/*상징물 강원도기*/
.conts_sub03 .symbol_box { border:2px solid #e5e5e5; width:100%; padding-bottom:20px; }
.conts_sub03 .symbol_box .symbol_img {float:left;padding:25px 20px 10px 20px;}
.conts_sub03 .symbol_box .symbol_img img {}
.conts_sub03 .symbol_box .symbol_text {width:100%;padding-top:50px;padding-right:20px;}
.conts_sub03 .symbol_box #position{position:relative; top:-11px;}
.conts_sub03 .symbol_box .mean {padding:32px 32px 12px 32px;}
.conts_sub03 .symbol_box .mean_list {padding-bottom:12px;}
.conts_sub03 .symbol_box .mean_list li {background:url(/site/portal_new/images/common/bul_04.gif) no-repeat 34px 10px;padding:0px 0px 0px 42px;}
.conts_sub03 .symbol_box .mean_etc {color:#067ea5;font-size:11px;padding:0px 34px 0px 34px;}
.conts_sub03 .symbol_box .mean_etc span {color:#067ea5;font-size:12px;}
.conts_sub03 .symbol_box dl {padding:32px 32px 12px 32px;}
.conts_sub03 .symbol_box dt {font-weight:bold;color:#4D5F05;padding-bottom:10px;margin-top:10px;}
.conts_sub03 .symbol_box dd {line-height:1.6;}
.conts_sub03 .symbol_box .fc_01 {color:#00529b;font-weight:bold;}
.conts_sub03 .symbol_box .fc_02 {color:#006400;font-weight:bold;}
.conts_sub03 .symbol_box .fc_03 {color:#fdb728;font-weight:bold;}
.conts_sub03 .symbol_box .down_btn {margin-top:30px;text-align:center;}
.conts_sub03 .symbol_box .down_btn img {vertical-align:middle;}
.conts_sub03 .symbol_box .bul_01 {background:url(/site/portal_new/images/common/bul_16.gif) no-repeat 0px 10px;padding-left:10px;height:22px; margin-bottom:30px;}
.conts_sub03 .symbol_box .bul_01 img {margin:0px 5px 0px 10px;vertical-align:middle;}
.conts_sub03 .district_img {text-align:center;padding-top:30px;}
.conts_sub03 .district_img img{max-width:680px;}
.conts_sub03 .district_etc {background:url(/site/portal_new/images/sub03/bg_application_01.gif) no-repeat;width:100%;height:24px;padding:11px 0px 0px 0px;color:#00746b;font-weight:bold;text-align:center;}

@media screen and (max-width:767px) {
    .conts_sub03 .symbol_box .symbol_img{float:none;}
	.conts_sub03 .symbol_box .symbol_text{padding:20px 20px 0;}
}



/* 0708_추가  */
.conts_sub03 .symbol_box02 { width:684px;margin:0px auto 0px auto;}
.conts_sub03 .symbol_box02 .symbol_box02_img { padding:30px 0 0 0;}
.conts_sub03 .symbol_box02 dl.symbol_box02_con {background:url(/site/portal_new/images/sub03/livelygangwon_con_bg.gif) left top repeat-y;width:100%; height:437px; margin:10px 0 12px 0;}
.conts_sub03 .symbol_box02 dl.symbol_box02_con dt {float:left; display:inline-block; width:144px; height:76px; padding:12px 0 0 17px;}
.conts_sub03 .symbol_box02 dl.symbol_box02_con dd {float:left; display:inline-block; width:490px; height:58px; padding:30px 0 0 20px;}

.conts_sub03 .symbol_box02 span.sym_green { color:#006400; font-weight:bold;}
.conts_sub03 .symbol_box02 span.sym_blue { color:#406ab4; font-weight:bold;}
.conts_sub03 .symbol_box02 span.sym_orange { color:#f36f22; font-weight:bold;}


/*강원역사*/
.conts_sub03 .gangwon_introduc { width:100%; border:1px solid #ddd;margin-bottom:10px}
.conts_sub03 .gangwon_introduc .bg01{background:url(/site/portal_new/images/sub03/bg_gangwon_top01.gif) no-repeat;height:0;font-size:0px;}
.conts_sub03 .gangwon_introduc .bg02 {background:url(/site/portal_new/images/sub03/bg_gangwon_bottom01.gif) no-repeat;height:0;font-size:0px;}
.conts_sub03 .gangwon_introduc table {width:98%;margin:7px auto;}
/*
.conts_sub03 .gangwon_introduc thead th {text-align:center;padding:5px 0px 5px 0px;color:#4D5F05;background:#F2F3E9;}
.conts_sub03 .gangwon_introduc tbody th {text-align:center;padding:3px 0px 2px 0px;color:#4D5F05;background:#F2F3E9;}
.conts_sub03 .gangwon_introduc tbody td {text-align:center;padding:5px 5px 1px 5px;color:#555;}
.conts_sub03 .gangwon_introduc tbody td p {padding:0px 10px 0px 10px;color:#555;text-align:left;}
*/

/*강원도민요*/
.conts_sub03 .report_guide {position:relative;width:100%;;margin:0px auto 20px auto;}
.conts_sub03 .report_guide .bg01 {background:url(/site/portal_new/images/sub01/bg_report_top.gif) no-repeat;width:100%;;height:30px;position:absolute;top:0px;left:0px;}
/*.conts_sub03 .report_guide .bg02 {background:url(/site/portal_new/images/sub01/bg_report_bottom.gif) bottom no-repeat;width:100%;;height:30px;position:absolute;bottom:0px;left:0px;}*/
.conts_sub03 .report_guide .bg02 {background:url(/site/portal_new/images/sub01/bg_report_bottom.gif) bottom no-repeat;width:100%;;height:30px;bottom:0px;left:0px;}
.conts_sub03 .report_guide .report_info {position:relative; padding:0px 35px 12px 35px !important;text-align:justify;}
.conts_sub03 .report_guide em {color:#015328;text-decoration:underline;font-style:normal;}

.conts_sub03 .grievance_area { margin-top:30px; }
.conts_sub03 .grievance_area .grievance {float:left;margin:0px 37px 37px 0;background:url(/site/portal_new/images/sub03/depart_bg2.gif) no-repeat;width:142px;height:237px;}
.conts_sub03 .grievance_area .grievance dt {font-weight:bold;height:27px;text-align:center; margin-top:10px; color:#fff;}
	.conts_sub03 .grievance_area .grievance dt a { color:#fff}
.conts_sub03 .grievance_area .grievance dd {padding:10px 0px 0px 15px;line-height:16px;}
.conts_sub03 .grievance_area .grievance ul {}
.conts_sub03 .grievance_area .grievance li {background:url(/site/portal_new/images/sub03/org_arrow.gif) no-repeat left 7px;padding:0px 0px 0px 10px;font-family: '돋움',dotum,Helvetica,sans-serif;line-height:20px;}
.conts_sub03 .grievance_area .mg_none {margin-right:0px;}

.person_area {background:url(/site/portal_new/images/sub03/bg_testimony01.gif) no-repeat;width:702px;height:100px;margin:50px 0px 30px 0px;padding:7px 0px 0px 6px;}
.person_area .person_txt {background:url(/site/portal_new/images/sub03/bg_person.gif) no-repeat;width:690px;height:87px;position:relative;}
.person_area .person_txt h4 {position:absolute;top:5px;left:37px;}
.person_area .person_txt p {position:absolute;top:39px;left:36px;}
.testimony_area {height:234px;}
.testimony_area .testimony_secion01 {background:url(/site/portal_new/images/sub03/box_testimony02.gif) repeat-y;width:346px;float:left;margin-right:10px;}
.testimony_area .testimony_secion01 .bg01 {background:url(/site/portal_new/images/sub03/box_testimony01.gif) no-repeat;width:346px;height:4px;font-size:0px;}
.testimony_area .testimony_secion01 .bg02 {background:url(/site/portal_new/images/sub03/box_testimony03.gif) bottom no-repeat;width:346px;height:4px;font-size:0px;}
.testimony_area .testimony_secion01 h4 {height:24px;border-bottom:1px solid #E0E0E0;text-align:center;padding:10px 0px 0px 0px;margin-bottom:10px;}
.testimony_area .testimony_secion01 dl {padding:0px 22px 0px 22px;}
.testimony_area .testimony_secion01 dt {text-align:center;margin-bottom:16px;}
.testimony_area .testimony_secion01 dd {font-family: '돋움',dotum,Helvetica,sans-serif;height:120px;}
.testimony_area .none {margin-right:0px;}



/*데이타테이블*/
.conts_sub03 .data_table01 {}
.conts_sub03 .data_table01 table {width:100%;/*border-top:2px solid #c5d196;*/ border-collapse: collapse !important;}
.conts_sub03 .data_table01 thead th {background:#F2F3E9;border-bottom:1px solid #C5D196;border-right:1px solid #C5D196;color:#4D5F05;padding:6px 0px 3px 0px;font-weight:bold;}
.conts_sub03 .data_table01 tbody th {background:#F2F3E9;border-bottom:1px solid #C5D196;border-right:1px solid #C5D196;color:#4D5F05;padding:6px 0px 3px 0px;font-weight:bold;}
.conts_sub03 .data_table01 tbody td {border-bottom:1px solid #C5D196;border-right:1px solid #C5D196;color:#4D5F05;padding:6px 7px 3px 7px;text-align:center;}
.conts_sub03 .data_table01 tbody td img {vertical-align:middle;}
.conts_sub03 .data_table01 p {text-align:left;padding:0px 5px 0px 5px;}
.conts_sub03 .data_table01 .bd_none {border-right:none;}


/*데이타테이블*/
.conts_sub03 .con_system {position:relative;height:1350px;width:100%;margin:0px auto 0px auto;background:url(/site/portal_new/images/sub03/bg_system_02.gif) center top no-repeat}
.conts_sub03 .con_system dt {position:absolute;top:827px;left:266px;width:140px;text-align:center;font-weight:bold;color:#fff;font-size:14px}
	.conts_sub03 .con_system dt a {color:#fff}
.conts_sub03 .con_system dd {position:absolute;text-align:center}
.conts_sub03 .con_system .fc01 {font-weight:bold;color:#7E3680}
.conts_sub03 .con_system .fc01 a {color:#fff}
.conts_sub03 .con_system .fc02 {font-weight:bold;color:#588620}
.conts_sub03 .con_system .fc02 a {color:#fff}
.conts_sub03 .con_system .fc03 {font-weight:bold;color:#23938A}
.conts_sub03 .con_system .fc03 a {color:#fff}
.conts_sub03 .con_system .fc04 {font-weight:bold;color:#245381}
.conts_sub03 .con_system .fc04 a {color:#333}
.conts_sub03 .con_system .fc05 {font-weight:bold;color:#245381}
.conts_sub03 .con_system .fc05 a {color:#333}
.conts_sub03 .con_system .sys01 {top:754px;left:180px;width:142px}
.conts_sub03 .con_system .sys02 {top: 765px;left:358px;width:142px;}
.conts_sub03 .con_system .sys03 {top:710px;left:180px;width:142px}
.conts_sub03 .con_system .sys04 {top: 710px;left:358px;width:142px;}
.conts_sub03 .con_system .sys05 {top:640px;left:414px;width:142px}
.conts_sub03 .con_system .sys06 {top:632px;left:180px;width:142px}
.conts_sub03 .con_system .sys07 {top:632px;left:358px;width:142px}
.conts_sub03 .con_system .sys08 {top: 189px;left:0px;width:142px;}
.conts_sub03 .con_system .sys09 {top: 189px;left:179px;width:142px;}
.conts_sub03 .con_system .sys10 {top: 189px;left:358px;width:142px;}
.conts_sub03 .con_system .sys11 {top:166px;left:537px;width:142px}
.conts_sub03 .con_system .sys12 {top: 380px;left:0px;width:142px;}
.conts_sub03 .con_system .sys13 {top: 380px;left:179px;width:142px;}
.conts_sub03 .con_system .sys14 {top: 380px;left:358px;width:142px;}
.conts_sub03 .con_system .sys15 {top: 380px;left:537px;width:142px;}
.conts_sub03 .con_system .sys16 {top: 592px;left:180px;width:142px;}
.conts_sub03 .con_system .sys17 {top: 592px;left:536px;width:142px;}
.conts_sub03 .con_system .sys18 {top:446px;left:328px;width:136px}
.conts_sub03 .con_system .sys19 {top:446px;left:480px;width:136px}
.conts_sub03 .con_system .sys20 {top:844px;left:328px;width:136px}
.conts_sub03 .con_system .sys21 {top:844px;left:480px;width:136px}
.conts_sub03 .con_system .sys22 {top: 919px;left:0px;width:142px;color:#fff;}
.conts_sub03 .con_system .sys23 {top: 919px;left:179px;width:142px;color:#fff;}
.conts_sub03 .con_system .sys24 {top: 911px;left:358px;width:142px;color:#fff;letter-spacing:-1.5px;}
.conts_sub03 .con_system .sys25 {top: 919px;left:537px;width:142px;color:#fff;}
.conts_sub03 .con_system .sys26 {top: 592px;left:0px;width:142px;}
.conts_sub03 .con_system .sys27 {top: 592px;left:358px;width:142px;}
.conts_sub03 .con_system .sys28 {top:568px;left:358px;width:142px}

.conts_sub03 .con_system .sys29 {top: 655px;left:0px;width: 78px;}
.conts_sub03 .con_system .sys30 {top: 655px;left: 98px;width: 60px;}
.conts_sub03 .con_system .sys31 {top: 655px;left: 194px;width:110px;}
.conts_sub03 .con_system .sys32 {top: 655px;left: 374px;width:110px;}
.conts_sub03 .con_system .sys33 {top: 655px;left: 555px;width:110px;}

.conts_sub03 .con_system ul {padding:20px 0px 20px 10px}
.conts_sub03 .con_system ul.lev01{margin-top:-215px}
.conts_sub03 .con_system ul.lev02{margin-top:-175px}
.conts_sub03 .con_system ul.lev03{margin-top: -195px;}
.conts_sub03 .con_system ul.sys14_01{margin-top:-113px}
.conts_sub03 .con_system ul.sys12{margin-top:-155px}
.conts_sub03 .con_system ul.sys13{margin-top:-135px}
.conts_sub03 .con_system ul.sys14{margin-top:-155px}
.conts_sub03 .con_system ul.sys15{margin-top:-155px}
.conts_sub03 .con_system ul.sys16{margin-top:-154px}
.conts_sub03 .con_system ul.sys17{margin-top:-175px}
.conts_sub03 .con_system ul.sys17_01{margin-top:-190px}
.conts_sub03 .con_system ul.sys18{margin-top:-155px}
.conts_sub03 .con_system ul.sys19{padding:10px 0px 20px 10px}
.conts_sub03 .con_system ul.sys27{margin-top:-115px}
.conts_sub03 .con_system ul.sys28{margin-top:-135px}
.conts_sub03 .con_system ul.sys09{margin-top:-195px}
.conts_sub03 .con_system ul.sys10{margin-top:-195px}
.conts_sub03 .con_system li {background:url(/site/portal_new/images/sub03/org_arrow.gif) no-repeat 0px 9px;line-height:20px;text-align:left;padding:0px 0px 0px 8px;font-weight:normal;color:#464646}
.conts_sub03 .con_system li a {color:#464646; letter-spacing:-1px}
.conts_sub03 .con_system .sys_list {width:278px}
.conts_sub03 .con_system .sys_list li {float:left;width:125px}

/*강원도노래*/
.conts_sub03 .realmovie_contents {border:1px solid #ddd;border-radius:5px;width:100%;margin-bottom:25px;}
.conts_sub03 .realmovie_contents .bg01 {height:12px;font-size:0px;line-height:0;}
.conts_sub03 .realmovie_contents .bg02 {height:12px;font-size:0px;line-height:0;}
.conts_sub03 .realmovie_contents .movie_section {padding:10px 20px 10px 20px;}
.conts_sub03 .realmovie_contents .movie_section .show_movie {/*background:url(/site/portal_new/images/sub03/bg_realmovie01.gif) no-repeat;*/width:375px;height:267px;float:left; border:2px solid #dedede;}
.conts_sub03 .realmovie_contents .movie_section .show_movie .movie01 {margin:9px;width:362px;height:251px;}
.conts_sub03 .realmovie_contents .movie_section .show_info {float:left;margin:0px 0px 0px 24px;;}
.conts_sub03 .realmovie_contents .movie_section .show_info h5 {font-size:16px;color:#003571;height:30px;}
.conts_sub03 .realmovie_contents .movie_section .show_info .text_cre {font-size:16px;color:#003571;}
.conts_sub03 .realmovie_contents .movie_section .show_info p {text-align:justify;font-size:16px;color:black;word-spacing:-1px;}
.conts_sub03 .source_area {position:relative;width:302px;float:right;height:40px;}
.conts_sub03 .source_area .source_btn {position:absolute;top:0px;left:0px;}
.conts_sub03 .source_area .sea_site {position:absolute;top:3px;left:63px;background:url(/site/portal_new/images/sub05/icon_source.gif) no-repeat 0px 0px;padding:5px 0px 0px 55px;height:40px;}

@media screen and (max-width: 710px){
	.conts_sub03 .realmovie_contents .movie_section .show_movie{float:none;}
	.conts_sub03 .realmovie_contents .movie_section .show_info{float:none;margin: 20px 0px 0px 0px;}

}



/* 게시물 보기 */
.conts_sub03 .board_history {height:100%;border-top:1px solid #a1a1a1;border-bottom:1px solid #a1a1a1;margin-bottom:10px;}
.conts_sub03 .board_history table {width:100%;}
.conts_sub03 .board_history thead th {padding:7px 2px 5px 17px;border-bottom:1px solid #a1a1a1;font-size:11px;color:#252525;text-align:left;}
.conts_sub03 .board_history thead td {padding:7px 3px 5px 3px;border-bottom:1px solid #a1a1a1;color:#555;font-family: '돋움',dotum,Helvetica,sans-serif;}
.conts_sub03 .board_history thead .bg01 {background:url(/site/portal_new/images/board/bg_th01.gif) repeat-x;}
.conts_sub03 .board_history tbody td {padding:7px 3px 5px 3px;border-bottom:1px solid #e6e6e6;color:#555;font-family: '돋움',dotum,Helvetica,sans-serif;}
.conts_sub03 .board_history tbody .viewtext {padding:10px 10px 10px 10px;}
.conts_sub03 .board_history tbody .viewtext .img01 {float:left;padding:0px 15px 10px 0px;width:160px;}
.conts_sub03 .board_history tbody .viewtext .head_text {float:left;width:400px;}
.conts_sub03 .board_history tbody .viewtext dt {background:url(/site/portal_new/images/board/bul_01.gif) no-repeat 0px 2px;padding:0px 0px 5px 15px;}
.conts_sub03 .board_history tbody .viewtext dd {padding:0px 0px 15px 15px;line-height:1.6;}
.conts_sub03 .board_history .none {border-bottom:none;}


.tac {padding-left:20px; padding-bottom:10px; }
.tac strong {color:#555;}

/*강원도 역사와 문화*/

.conts_sub03 .head01 {background:url(/executi/site/portal_new/images/common/bul_title_03.gif) no-repeat 0px 0px;font-weight:500;padding:0px 0px 10px 20px;font-size:14px;}
.conts_sub03 .head02 {font-size:16px; padding: 0px 0px 5px 20px;}
.conts_sub03 .normal {padding:0px 20px 15px 20px;line-height:1.6; text-align:justify;}
.conts_sub03 .normal2 {padding:0px 20px 15px 41px;line-height:1.6; text-align:justify;}

.conts_sub03 .tailText{padding:0 45px 20px 45px; text-align:justify; color:green;}

.conts_sub03 .text_style03 {padding: 0px 0px 20px 0px; }
.conts_sub03 .text_style03 li {background:none; position:relative; margin-left: 62px;padding: 0px; margin-top:10px;}
.conts_sub03 .text_style03 li ul {padding:5px 0px 0px 0px;}
.conts_sub03 .text_style03 li ul li {background:none;margin: 0px;list-style-type: none; padding:0px 0px 0px 0px;position:relative; text-align:justify;}
.conts_sub03 .con03img{width:100%}


/*공공 누리*/
.kogl {font-size:16px !important;font-weight:500 !important;padding-left:18px !important;overflow:hidden;padding-bottom: 10px !important;padding-top: 10px !important;margin-bottom: 10px !important;}
.kogl img{position:relative !important;left:inherit !important;top:inherit !important;padding-right:10px !important;float:left;}
.kogl span{display:block;overflow:hidden;float:left;padding-top:15px;}


/*도지사 인사말*/
.conts_sub03 .greeting_area{position:relative;overflow:hidden}
.conts_sub03 .greeting_area .img_box{position:absolute;top:170px;right:0px;width:43%;}
.conts_sub03 .greeting_area .img_box img{width:100%;max-width:100% !important;}

.conts_sub03 .greeting_area .img_box .mobile_mayor{display:none;} 
.conts_sub03 .greeting_area .title{background:none !important;font-size:30px !important;font-weight:300;color:#000;line-height:1.2;letter-spacing:-1px;padding-left:0px !important;}
.conts_sub03 .greeting_area .text_box{margin-top:28px;}
.conts_sub03 .greeting_area .text_box p{font-weight:300;color:#000;line-height:1.6;letter-spacing:-1px;}
.conts_sub03 .greeting_area .text_box p + p{margin-top:28px;}


@media screen and (max-width: 639px){
	.conts_sub03 .greeting_area .img_box{position:relative;top:inherit;right:inherit;margin-bottom:25px;width:100%;}
	.conts_sub03 .greeting_area .img_box .mobile_mayor{display:block;} 
	.conts_sub03 .greeting_area .img_box .pc_mayor{display:none;}

}